mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.MarshalByRefObject System.Runtime.InteropServices.ComVisible(true) To be added

Provides a remotable version of the AssemblyName.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.AssemblyName ``

  This will only work if the file contains an assembly manifest. This method causes the file to be opened and closed.

  Gets the AssemblyName for a given file.

  An AssemblyName object representing the given file.

  The assembly file for which to get the AssemblyName.